header .container {
  max-width: 80rem;
}

@media (min-width: 1726px) {
  .left-info {
    position: fixed;
    left: 1em;
    top: 2em;
    max-width: 30em;
    background-color: #f2e9dd;
  }
}

@media (max-width: 1520px) {
  .container {
    margin: unset
  }
}

@media (min-width: 1170px) {
  .right-info {
    position: fixed;
    right: 2em;
    top: 2em;
  }
}

.left-info {
  display: flex;
  flex-direction: column;
  padding: 1em;
}

label {
  margin-right: 5px
}

label::after {
  content: ":"
}
